<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PrimaSoft PC</Company_Name>
        <Address_1>P.O. Box 456</Address_1>
        <Address_2></Address_2>
        <City_Town>Surrey</City_Town>
        <State_Province>BC</State_Province>
        <Zip_Postal_Code>V3T 5B7</Zip_Postal_Code>
        <Country>CANADA</Country>
        <Company_WebSite_URL>http://www.primasoft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marek</Author_First_Name>
        <Author_Last_Name>Kosznik</Author_Last_Name>
        <Author_Email>primasoft@compuserve.com</Author_Email>
        <Contact_First_Name>Marek</Contact_First_Name>
        <Contact_Last_Name>Kosznik</Contact_Last_Name>
        <Contact_Email>primasoft@compuserve.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>primasoft@compuserve.com</Sales_Email>
        <Support_Email>support@primasoft.com</Support_Email>
        <General_Email>primasoft@compuserve.com</General_Email>
        <Sales_Phone>604-951-1085</Sales_Phone>
        <Support_Phone>604-951-1085</Support_Phone>
        <General_Phone>604-951-1085</General_Phone>
        <Fax_Phone>604-951-7797</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Catalog Organizer Deluxe</Program_Name>
        <Program_Version>1.9</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>06</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>65</Program_Cost_Dollars>
        <Program_Cost_Other>85CDN$</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Windows 95/98/Me/NT/2000/XP</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Improved Details page: rename tabs. Improved Table View Function: order and withds are automatically saved. Improved External Graphic Fields: works with graphic editing software. end more..</Program_Change_Info>
        <Program_System_Requirements>16MB Ram</Program_System_Requirements>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>business,education</Program_Categories>
<File_Info>
        <Filename_Versioned>32dxct19.zip</Filename_Versioned>
        <Filename_Previous>32dxcat.zip</Filename_Previous>
        <Filename_Generic>32dxcat.zip</Filename_Generic>
        <Filename_Long>CatalogOrgDeluxe</Filename_Long>
        <File_Size_Bytes>4000000</File_Size_Bytes>
        <File_Size_K>4000</File_Size_K>
        <File_Size_MB>4.0</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>45</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>45-day trial</Expire_Other_Info>
        <Expire_Month></Expire_Month>
        <Expire_Day></Expire_Day>
        <Expire_Year></Expire_Year>
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
<Includes_JAVA_VM>N</Includes_JAVA_VM>
<Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>catalog,products,organize,database,business,research</Keywords>
        <Char_Desc_45>Create and manage catalogs.</Char_Desc_45>
        <Char_Desc_80>Create and manage all kinds of catalogs:product, project, science, art catalogs.</Char_Desc_80>
        <Char_Desc_250>Complete program that will help PC users create all kinds of catalogs. Constructors, builders, artist, and all craftsmen can catalog their work. Manufacturers can catalog products. Scientists can create catalogs about their findings.</Char_Desc_250>
        <Char_Desc_450>Catalog Organizer Deluxe is a complete program that allows PC users to create and manage all kinds of catalogs. Ready-to-use templates included. Constructors, builders, artist, and all craftsmen can catalog their work. Scientists can maintain catalogs about their findings. Manufacturers can create product catalogs. You can start quickly with ready-to-use catalogs or your can set up and use catalog organizers that you create.</Char_Desc_450>
        <Char_Desc_2000>Catalog Organizer Deluxe is a complete program that allows PC users to create and manage all kinds of catalogs. Ready-to-use templates included. Constructors, builders, artist, and all craftsmen can catalog their work. Scientists can maintain catalogs about their findings. Manufacturers can create product catalogs. For the database novice, Catalog Organizer's intuitive interface and ready-to-use templates make it easy to set up and use. For the power user, Organizer affords the simplicity of wizards that make it easy to set up and use the catalog database organizers that you create.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.primasoft.com/deluxeprg/catalog_organizer_deluxe.htm</Application_Info_URL>
        <Application_Order_URL>http://www.primasoft.com/deluxeprg/catalog_organizer_deluxe.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.primasoft.com/screens/32dxcatl.jpg</Application_Screenshot_URL>
        <Application_Icon_URL></Application_Icon_URL>
        <Application_XML_File_URL>http://www.primasoft.com/xml/pad/32dxcat.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.primasoft.com/deluxe/32dxcat.zip</Primary_Download_URL>
        <Secondary_Download_URL></Secondary_Download_URL>
        <Additional_Download_URL_1></Additional_Download_URL_1>
        <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions></Distribution_Permissions>
        <EULA></EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code></ZDNET_Product_ID_Code>
</ZDNET>
<Simtel>
    <Simtel_Email>primasoft@compuserve.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Business - business Business-Related Programs</Simtel_WinXX_Category>
    <Simtel_Category>Small Business - Entreprenurial</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>

</XML_DIZ_INFO>
